﻿body, html, main {
    /* important */
    height: 100%;
 }
a { text-decoration: none; }
#comori {
	padding-right: 25px;
    background: #f0f7ff;
    border: dashed 2px #5b8bd0;/*点線*/
}
#comori p{
	margin: 5px; 
    padding: 5px;
}

.plink {
	overflow:		hidden;
	position:		relative;	/* 相対位置指定 */
    cursor: pointer;
}
.plink:hover img{
  transform: scale(1.2) rotate(-9deg);
  opacity: 0.6;
  transition-duration: 0.5s;
}
.plink .text {
	font-size:		110%;
	text-align: 		center;
	padding-top:		80px;
	text-decoration:none;
	color:#ffffff;
}
.plink .text span{
	display:inline-block;
	padding:10px;
	border: solid 1px #ffffff;
	color:#ffffff;
	border-radius: 5px;
}
.plink .text span a {
	color:#ffffff;
    text-decoration:none;
}
.plink .mask {
	width:			100%;
	height:			100%;
	position:		absolute;	/* 絶対位置指定 */
	top:			0;
	left:			0;
	opacity:		0;	/* マスクを表示しない */
	background-color:	rgba(0,0,0,0.4);	/* マスクは半透明 */
	-webkit-transition:	all 0.2s ease;
	transition:		all 0.2s ease;
}
.plink:hover .mask {
	opacity:		1;	/* マスクを表示する */
}

.plink2 {
	overflow:		hidden;
	position:		relative;	/* 相対位置指定 */
    cursor: pointer;
}
.plink2:hover img{
  transform: scale(1.2);
  opacity: 0.6;
  transition-duration: 0.5s;
}
.plink2 .text {
	font-size:		110%;
	text-align: 		center;
	padding-top:		80px;
	text-decoration:none;
	color:#ffffff;
}
.plink2 .text span{
	display:inline-block;
	padding:10px;
	border: solid 1px #ffffff;
	color:#ffffff;
	border-radius: 5px;
}
.plink2 .text span a {
	color:#ffffff;
    text-decoration:none;
}
.plink2 .mask {
	width:			100%;
	height:			100%;
	position:		absolute;	/* 絶対位置指定 */
	top:			0;
	left:			0;
	opacity:		0;	/* マスクを表示しない */
	background-color:	rgba(0,0,0,0.4);	/* マスクは半透明 */
	-webkit-transition:	all 0.2s ease;
	transition:		all 0.2s ease;
}
.plink2:hover .mask {
	opacity:		1;	/* マスクを表示する */
}

.pltytle {
  position: relative;
  display: block;
  font-weight: bold;
  margin-top:6px;
  padding: 3px 10px 5px 5px;
  text-decoration: none;
  color: #FFF;
  background: #0066cc;
  transition: .4s;
}
.pltytle span {
  border-bottom: solid 1px #FFF;
}

.pltytle:hover {
  background: #91b5fb;
}

.room_kind {
    margin-top:50px;
    txt-align:center;
    font-size:24px;
}
.roominfo {
    padding: 2px;
    margin: 2px;
    color: #555555;/*文字色*/
    border: solid 1px #666666;/*線*/
    border-radius: 5px;/*角の丸み*/
}
.roominfo p{
	margin: 3px; 
    padding: 3px;
}
.roominfo a{
    text-decoration:none;
}
.roominfo a:hover{
    text-decoration:none;
}
.wrp_txt {
    margin-top:20px;
}
.wrp_txt .name {
    display:block;
    text-align:center;
    font-size:16px;
    color: #555555;/*文字色*/
}
.wrp_txt .cat {
    display:block;
    text-align:center;
}
.wrp_txt .txt {
    display:block;
    text-align:left;
    color: #555555;/*文字色*/
}
.wrp_txt .inf {
    display:block;
    text-align:center;
    border-top: solid 1px #666666;/*線*/
    color: #555555;/*文字色*/
}

.cat1   {
    display:inline-block;
    padding:2px 10px;
    margin:2px;
    color:#ffffff;
    background-color:#a78762;
}
.cat2   {
    display:inline-block;
    padding:2px 10px;
    margin:2px;
    color:#ffffff;
    background-color:#7e6b5a;
}
.cat3   {
    display:inline-block;
    padding:2px 10px;
    margin:2px;
    color:#ffffff;
    background-color:#be907c;
}
.cat4   {
    display:inline-block;
    padding:2px 10px;
    margin:2px;
    color:#ffffff;
    background-color:#ac9f60;
}
.cat5   {
    display:inline-block;
    padding:2px 10px;
    margin:2px;
    color:#ffffff;
    background-color:#474a6e;
}

.bk-banquet {
	background-image:url('../img/banqet/st_rst.png');
	background-size: cover;
	background-repeat: no-repeat;
}
.top_menu {
	display:inline-block;
	margin-left:20px;
	font-family: "Squada One", cursive;
	font-size:50px;
	color:white;
}
.tTopics {
	font-size: 28px;
}
.topics_tytle {
	display:block;
	background-color: rgba( 100, 100, 100, 0.8);
	color:#eeeeee;
	font-size: 32px;
}
.topics-text {
	padding-top:5px;
	font-size: 28px;
}
.contents_tytle {
	font-family: "Squada One", cursive;
	font-size:80px
}
.contents_att {
	display:block;
	font-weight:bold;
	font-size:40px;
}
.contents_text {
	font-size:34px
}
.alttext {
	font-size:28px;
	padding-top:8px;
}

@media only screen and (min-width:991px) {
.top_menu {
	display:block;
	font-family: "Squada One", cursive;
	font-size:50px;
	color:white;
}
.tTopics {
	font-size: 18px;
}
.topics_tytle {
	display:block;
	background-color: rgba( 100, 100, 100, 0.8);
	color:#eeeeee;
	font-size: 22px;
}
.topics-text {
	padding-top:5px;
	font-size: 18px;
}
.contents_tytle {
	font-family: "Squada One", cursive;
	font-size:80px
}
.contents_att {
	display:block;
	font-weight:bold;
	font-size:26px;
}
.contents_text {
	font-size:22px
}
.alttext {
	font-size:18px;
	padding-top:8px;
}
}
 

.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 15px;
    z-index: 999;
}
.pagetop a {
    display: block;
    background-color: #ccc;
    text-align: center;
    color: #222;
    font-size: 18px;
    text-decoration: none;
    padding: 5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.pagetop a:hover {
    display: block;
    background-color: #b2d1fb;
    text-align: center;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    padding:5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.cd-fixed-bg {
    min-height: 100%;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
}

.cd-fixed-bg.cd-bg-1 {
}
.cd-fixed-bg.cd-bg-2 {
  background-image:url('../img/back/img_hotel_paint.jpg');
}
.cd-fixed-bg.cd-bg-3 {
  background-image:url('../img/back/room.jpg');
}
.cd-fixed-bg.cd-bg-4 {
  background-image:url("../img/back/sanbashi.jpg");
}
.cd-fixed-bg.cd-bg-5 {
  background-image:url("../img/back/sanbashi.jpg");
}
.cd-fixed-bg.cd-bg-6 {
  background-image:url("../img/back/234_HPtopBN10th06_F.jpg");
}
.cd-fixed-bg.cd-bg-7 {
  background-image:url("../img/back/234_HPtopBN10th06_F.jpg");
}
.cd-fixed-bg.cd-bg-8 {
  background-image:url('../img/back/bg7.jpg');
}
.cd-fixed-bg.cd-bg-9 {
  background-image:url("../img/back/234_HPtopBN10th06_F.jpg");
}
.cd-fixed-bg.cd-bg-10 {
  background-image:url("../img/back/234_HPtopBN10th06_F.jpg");
}
.cd-fixed-bg.cd-bg-11 {
  background-image:url("../img/back/234_HPtopBN10th06_F.jpg");
}
.cd-fixed-bg.cd-bg-12 {
  background-image:url("../img/back/234_HPtopBN10th06_F.jpg");
}
.cd-fixed-bg.cd-bg-13 {
  background-image:url("../img/back/234_HPtopBN10th06_F.jpg");
}
.cd-fixed-bg.cd-bg-14 {
  background-image:url("../img/back/234_HPtopBN10th06_F.jpg");
}
.cd-fixed-bg.cd-bg-15 {
  background-image:url("../img/back/234_HPtopBN10th06_F.jpg");
}
 
.cd-scrolling-bg {
    min-height: 100%;
}